body .main-container .editor-container .ck .ck-content body,body, body .main-container .editor-container .ck .ck-content div,div, body .main-container .editor-container .ck .ck-content dl,dl, body .main-container .editor-container .ck .ck-content dt,dt, body .main-container .editor-container .ck .ck-content dd,dd, body .main-container .editor-container .ck .ck-content h1,h1, body .main-container .editor-container .ck .ck-content h2,h2, body .main-container .editor-container .ck .ck-content h3,h3, body .main-container .editor-container .ck .ck-content h4,h4, body .main-container .editor-container .ck .ck-content h5,h5, body .main-container .editor-container .ck .ck-content h6,h6, body .main-container .editor-container .ck .ck-content p,p, body .main-container .editor-container .ck .ck-content pre,pre, body .main-container .editor-container .ck .ck-content code,code, body .main-container .editor-container .ck .ck-content blockquote,blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body .main-container .editor-container .ck .ck-content body,body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
body .main-container .editor-container .ck .ck-content div.Basic-Text-Frame,div.Basic-Text-Frame {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_capa,div.fdnc_capa {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content img.fdnc_img,img.fdnc_img {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content div.fdnc_inicial,div.fdnc_inicial {
	border-style:solid;
}
body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,h1.fdnc_fdnc_h1 {
	color:#000000;
	font-family:"Ruddy Bold", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,h2.fdnc_fdnc_h2 {
	color:#000000;
	font-family:"Adapt Var Bold", sans-serif;
	font-size:2.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2_lista,h2.fdnc_fdnc_h2_lista {
	color:#000000;
	font-family:"Deva Ideal Ideal Bold", sans-serif;
	font-size:2.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,p.fdnc_fdnc_p {
	color:#000000;
	font-family:"Mochiy Pop One Regular", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p__ficha,p.fdnc_fdnc_p__ficha {
	color:#000000;
	font-family:"Deva Ideal Ideal Book", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p__ficha_recuo,p.fdnc_fdnc_p__ficha_recuo {
	color:#000000;
	font-family:"Deva Ideal Ideal Book", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:20px;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,p.fdnc_fdnc_p_center {
	color:#534b7e;
	font-family:"Quiroh SemiBold", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_autores,p.fdnc_fdnc_p_center_autores {
	color:#534b7e;
	font-family:"Ruddy Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_ficha,p.fdnc_fdnc_p_center_ficha {
	color:#ffffff;
	font-family:"Deva Ideal Ideal Book", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_lista,p.fdnc_fdnc_p_lista {
	color:#000000;
	font-family:"Deva Ideal Ideal Regular", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_right,p.fdnc_fdnc_p_right {
	color:#000000;
	font-family:"Quiroh SemiBold", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:1px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content p.quebra,p.quebra {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_black,span.fdnc_fdnc_black {
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,span.fdnc_fdnc_bold {
	font-family:"Deva Ideal Ideal Bold", sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,span.fdnc_fdnc_bold_italic_en {
	font-family:"Deva Ideal Ideal Bold Italic", sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_cinza,span.fdnc_fdnc_cinza {
	color:#58595b;
	font-family:"Ruddy Bold", sans-serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic,span.fdnc_fdnc_italic {
	font-style:italic;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_en,span.fdnc_fdnc_italic_en {
	font-family:"Deva Ideal Ideal Regular Italic", sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,span.fdnc_fdnc_link {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_rosa,span.fdnc_fdnc_rosa {
	color:#c7006a;
	font-family:"Ruddy Black", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_roxo_,span.fdnc_fdnc_roxo_ {
	color:#5f5c94;
	text-decoration:none;
}
